<?php

switch ($messaggio) {

case "situazione alle":  			$messaggio = "situation at"; break;
case "del":  					$messaggio = "of"; break;
case "Tabella prenotazioni del":  		$messaggio = "Reservations table of"; break;
case "ERRORE":  				$messaggio = "ERROR"; break;
case "Torna al menù principale":  		$messaggio = "Back to main menu"; break;
case "Visualizza la tabella per la stampa":  	$messaggio = "View the table for printing"; break;
case "Visualizza la tabella con i giorni":  	$messaggio = "View the table with days"; break;
case "Visualizza il documento":  		$messaggio = "View document"; break;
case "di tipo":  				$messaggio = "type"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>